Skip to main content
GET
List people and their results

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Path Parameters

workflow_id
string<uuid>
required

Query Parameters

status
string | null
intent
string | null
outcome
string | null
search
string | null

Text to search for.

days
integer | null

Only the last this many days.

Required range: 1 <= x <= 3650
sender
string<uuid> | null
tag
string | null
has_reply
boolean | null
run_state
string | null
tab
string | null
skip
integer
default:0

How many rows to skip. Starts at 0.

Required range: x >= 0
limit
integer
default:50

How many rows to return in one page.

Required range: 1 <= x <= 200

Response

Success

items
object[]
required
total
integer
required
status_counts
object | null
reasons
object | null